uuid: 44a62c68-8bb0-4171-980e-b0164070dab6
langcode: en
status: true
dependencies:
  config:
    - block_content.type.top_slider_frontpage
    - field.field.block_content.top_slider_frontpage.field_slideshow_element
  module:
    - inline_entity_form
id: block_content.top_slider_frontpage.default
targetEntityType: block_content
bundle: top_slider_frontpage
mode: default
content:
  field_slideshow_element:
    type: inline_entity_form_complex
    weight: 1
    region: content
    settings:
      form_mode: default
      override_labels: false
      label_singular: ''
      label_plural: ''
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
      allow_duplicate: false
      collapsible: true
      collapsed: true
      revision: true
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden: {  }
